jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guo Du <mrdu...@gmail.com>
Subject Re: list of jars needed for jackrabbit 2.0
Date Thu, 17 Dec 2009 10:17:46 GMT
On Thu, Dec 17, 2009 at 9:31 AM, anand <simer.anand88@gmail.com> wrote:
>                    Can anybody tell me about number and name  of jars
> required to run repository.  I was actually running jackrabbit 1.5.6 before
> and these are the jar i used for jackrabbit 2.0 but still it's not running.

What's the error message and which class not found?

Some jars are optional, you don't need all of jackrabbit distributed jars.

-Guo

Mime
View raw message